DATE(1)

NAME
date - display or set the date

SYNOPSIS
date [ -u ] [ yymmddhhmm [ .ss ] ]

DESCRIPTION
Date displays the current date and time when used without an argument.

Only the super-user may set the date. yy is the last two digits of the year; the first mm is the month number; dd is the day number in the month; hh is the hour number (24 hour system); the second mm is the minute number; .ss (optional) specifies seconds. The year, month and day may be omitted; the current values are supplied as defaults.

OPTIONS

-u  Display the date in GMT (universal time). The system operates in GMT; date normally takes care of the conversion to and from local standard and daylight time. -u may also be used to set GMT time.

EXAMPLE

    date 10080045

sets the date to Oct 8, 12:45 AM.

FILES
/usr/adm/wtmp    to record time-setting

SEE ALSO
utmp(5)

DIAGNOSTICS
`Failed to set date: Not owner' if you try to change the date but are not the super-user.